recovery:
  state:
    round: 258
    hash: "eb8d4fcfe968ca52456013e6b20ddf36083fc795242ad3347aac1fe8f0d8d85cbcb0ff90ede57d21d7a059e3b7a0b326"
    timestamp: "2025-12-01T21:33:00.136773Z"
  bootstrap: null
  package: null
  stream: null
